Subject: Re: ARC Articles
From: "Steve Bamford ARC" <[email-masked]>
To: "John Wolstenholme" <[email-masked]>
Date: Fri, 11 Jul 2008 13:22:53 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: John Wolstenholme 
  To: [email-masked] 
  Sent: Friday, July 11, 2008 7:03 AM
  Subject: ARC Articles

  Steve, would it be possible to add this url for this completed F/A-18A WIP

  Academy 1:32 F/A-18C built as VFC-12 F/A-18A, (Parts http://www.arcforums.com/forums/air/index.php?showtopic=126212&st=0 

   

  to this model gallery article

  http://www.s205409446.onlinehome.us/Gal7/6401-6500/gal6485-F-18-Wolstenholme/00.shtm 

   

  When you raised the subject of bandwidth(?) sometime ago in General Discussion, I asked if you would be interested in supporting the above WIP on ARC to ease my photobucket a/c, but never heard anything. If not, for ease of searching could the title could be changed to: 

   F/A-18A Hornet - 1:32 VFC-12 from Academy kit.

   Finally, can you tell me where this scribing tool article is located - cannot find it in Tools ‘N’ Tips.

  http://www.aircraftresourcecenter.com/tnt1/101-200/tnt153_Scribing_Wolstenholme/tnt153.htm  

  Thanks for your time.

  Regards

  John

  1/32 Academy F/A-18C Part 3
  built as VFC-12 F/A-18A" 
  by "John Wolstenholme"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  [G] Flaps
  The ‘normal’ position for the inboard flaps and outboard flaperons (hereafter referred to as flaps), on bleeding down, is 45 deg. The kit 45 deg hinges put the flaps well below the fuselage which is obviously wrong. 

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  In order for the flaps to look right they need to be set at about 34 deg. My solution was to combine the front 20 deg (e.g. part F22) with the rear 30 deg (e.g. part F24) setting them using a 34 deg template. Solvent glue used for adjustability of joint. 
  Try it out using parts not required before committing to this!

  Sequence of operations:
  • Finish flaps in terms of filling/sanding, reduce gaps using 0.5mm card, ‘panel’ lines add/remove, match thickness of inboard/outboard flaps.
  • Make new hinges and fit.
  • Make adjustments (e.g. table below) with inboard/outboard flaps (doing them individually holds unwanted surprises) held in place with thin strips of sellotape, and
  • then glue parts S14 – S17 to flaps (only). Note: For S14 &15, holes do not line-up on port inboard flap.
  • Glue outboard flaps to wing. This gives positioning for later fitting of inboard flaps, after painting.
  • Fix flap shrouds. There is a slight gap between the wing TE and the shroud, which is not evident in photos. Used 0.4mm stretched sprue inside to ‘hide’ gap.
  • Remove inboard flaps.

  (i) Flaps and Flap Shrouds. 
  #1 ‘Panel lines’ filled-in with 0.15mm stretched sprue. In close-up photos they look like welded seams.
  #2 This is not a ‘panel line’. Filled/sanded to remove.
  #3 0.5mm card at both ends to reduce gaps. The outboard end sanded to produce the ‘triangular’ gap between the flaps.
  #4 Panel lines filled-in; span wise lines seem too rearward!
  #5 New ‘panel lines’ scribed and filled-in with 0.15mm stretched sprue. 
  #6 As the flaps are lowered a gap is produced between the flap shroud the TE of the wing at the root. Need to extend top surface at root by ~1.5mm.
  #7 Stiffening plate from 5 thou card.

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Inboard u/s of flaps modified to give additional clearance as photo below (Daco p.21, 57).

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  (ii) Hinges
  #1 Filed ‘tongue’ to fit groove, determined by trial fitting in #2 using template and checking outside-outside measurement of locating pegs with vernier callipers. 
  #2 Filed ‘groove’. Cut a slot with a junior hacksaw blade, opened up with a double sided sanding card (0.25mm), then flat needle file to ‘square’ slot. For the smallest hinge I used sanding card and offset teeth of junior hacksaw blade as a file.
  #3 Measurement check/same as 30 deg parts, so measure before cutting them!

  Notes:
  i) Tried improvising using the smallest 30deg part, but found it necessary to remake this to 34 deg. 
  ii) Some of the parts D24 - D31 have a noticeable longitudinal depression. This was removed, carefully using a flat needle file and W&D, without losing detail.

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Despite reforming hinges at 34 deg, minor adjustments were necessary to get the flaps to fit properly to the wing and each other! No two flaps are likely to be exactly the same. The information below serves as an indication of these adjustments.
  [Tabular info presented in the form of a jpeg]

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

  * Replacement of lugs. Cover locating hole in flap with masking tape and draw a line through its centre. With a piece of masking tape on the side of the hinge, position the flap and make a corresponding mark on the side of the hinge for new lug.

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg

  NOTE: The missile ejector mounting visible in this photo should not be so pronounced. They are not fitted to VFC-12 aircraft anyway 

  --------------------------------------

  -------------------------------------

  PART 4: MISCELLANEOUS

  [A] Nose Gear 
  Extra detailing as photos; one thing that is perhaps not obvious is the card infill to inside hubs. Test fitted the nose leg after the gear bay was enclosed in fuselage halves. Providing G36 is free, if you put metal strut in part way and twist G36, in will go into lug. 
  NOTES: (i) Metal strut axle was not straight, corrected with pin vice and brass tube 
  (ii) Make sure parts G47/48 are set square to the leg.

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  [B] Main Gear 
  Again extra detail added. I completed the legs, except for J45 (46), having fixed components J7,8,63( J5,6,63) whilst dry ‘fitted’ in the bays. Note: The metal strut axle is overlong; the wheels look ridiculous if axle is not shortened. 

        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

  Note: Scratch detail added to ‘knuckle’ to hide internal metal strut. See also note at end of [C] Landing Gear Bays.
  The inside of the wheels are missing detail, so this is my attempt to remedy the problem using card and 1.8mm rod sections.

          Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 
         Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

  Scratch detail added to ‘knuckle’ to hide internal metal strut.

  [C] Landing Gear Bays
  The Aires wheel bay set fitted very well after the usual packing and sanding/test fitting. However, there IS A PROBLEM with the vertical mounting stud for the starboard MG leg*. Insert a length of plastic rod in both port and stbd vertical mounting lugs. The stbd rod cants out further than port i.e. the axle will not be parallel to the ground. I bent the protruding metal strut on the completed leg to correct this problem. Check the lengths of J7, 8, 63(J5, 6, 63). You also have to open up the closed horizontal mounting points to fit the main legs.

  * I was not aware of this problem until I saw it mentioned in Pete Fleischmann’s build. It turns out to be exactly the same problem, so Aires must have used these as the basis for the bays.
  The bays are finished colour wise, but have not had ‘washes’ etc yet, but it gives an idea of the detail of these resin parts.
  NOTE: For the NLG Bay you should remove the ‘lugs’ (4No) which support the middle door in the closed position. 
  Painting: Ducting (insulated) Hu64; Pipework/lines and ‘box’ at port front Hu27001; Metal fasteners from thin silver decal strips on gloss black enamel.

            Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 
           Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

  IMPORTANT NOTE:
  Despite test dry fitting of gear legs (but without wheels!), when it came to actually fixing MLGs in place with wheels attached, BOTH wheels were out of alignment in the vertical and longitudinal planes.

  Attempts to correct by bending the white metal axle resulted in the metal breaking. Filed flat, then drilled out leg and wheel to 1.2mm dia. x 4-5mm depth (0.6, 0.8,1.0, 1.2 successively) to receive 12BA brass bolt which self tapped into leg, to then take wheel. The brass bolt allowed bending to correct misalignment.

  It might be worth considering, at the outset, cutting short the kit metal struts at the leg mount and axle, so that brass rod replaces these sections of white metal. 

  ---------------------------------------
  1/32 Academy F/A-18C Part 4
  built as VFC-12 F/A-18A" 
  by "John Wolstenholme"
  --------------------

  [D] Exhausts, Vents, Grilles etc
  (i) Vents at rear of MLG Bays
  Looking at the Daco p125, detailing was added as this looks unrealistic. The ducting/vent was formed from 0.25 & 0.5 card using a ‘former’. This was shaped from scrap resin, so as to be the correct size/shape when 0.25 card was formed around it. Strips of 0.5mm card were added to each side using CA (i) to form seam (ii) retain shape. Resin former covered at joint side with sellotape, so CA would not stick the two together. The 0.5 strips were short of end which will come through fuselage. 

  Steve Bamford will insert a click-able smaller version of photo 71.jpg here.  Clicking on that photo will bring up the full sized version of photo 71.jpg 

  (ii) Eduard PE mesh at rear upper and lower fuselage. Fitted from the inside, using the tried and trusted SM No10 blade, scraping until translucent against a light. Card strips were applied using CA, to avoid the risk of these coming off in the future.

  Steve Bamford will insert a click-able smaller version of photo 72.jpg here.  Clicking on that photo will bring up the full sized version of photo 72.jpg 

  (iii) APU Exhaust and Compartment between MLG Bays 

  #1 Exhaust formed from 4.8 OD plastic tubing. Cut to ~37 deg, then elongated to fit, using a thin Bic biro, after softening with microburner. 
  #2 Using panel line, outer edge reduced by 5 thou, using SM 10 blade, to receive grille. Primed, ‘washed’ with thinned Citadel black ink. These paints apply better if thinned with isopropanol (isopropyl alcohol), rather than water. Detail highlighted using silver paint ‘rubbed-on’ using an angled toothpick. 
  #3 Grille cut from Eduard PE No.74 (Interior set 32510); equipment bay netting provided in the CE cockpit set. I cut mesh to size by applying a masking tape template to the mesh and cutting with surgical scissors, rather than Xuron PE cutters. Cut so another piece could be obtained if needed, which is was! Grille will be fitted after painting.

  Steve Bamford will insert a click-able smaller version of photo 73.jpg here.  Clicking on that photo will bring up the full sized version of photo 73.jpg 

  [E] Tailhook
  To fit the tail hook at a later date for ease of painting etc, I made it detachable. I fitted the housing before closing fuselage halves, so I could exert the pressure required for a good fit.

  Steve Bamford will insert a click-able smaller version of photo 74.jpg here.  Clicking on that photo will bring up the full sized version of photo 74.jpg 

  [F] Centreline Pylon and Tank
  I elected to 'simulate' weld seams of tank construction by restoring some 'panel lines' and filling with 0.3mm stetched sprue, then rubbing down with 1000 W&D. To do this and restore detail on ordnance etc, I made this scribing tool:
  http://www.aircraftresourcecenter.com/tnt1...olme/tnt153.htm 
  #1 Pylon to fuselage and tank to pylon kit mounting points are inadequate. Drilled for plastic rod.
  #2 Pylon was not straight. This together with #3 & #4 gave a fit problem of rear tank to fuselage (inset photo). 
  #3 There was a big gap (ref Daco p140) between the tank and pylon as a result of the position of the ‘sway braces’. There are no ‘slots’ in D22/23, as there are in D10-17! Fortunately D22/23 was only held in by the lugs, so removed using a 10 thou saw blade. Having straightened pylon using steam/cold water, I cut ‘slots’ in D22/23 and refitted, to receive F28. 
  #4 Rear tank fixing is incomplete and too short (inset photo), even when #3 was done.

  Steve Bamford will insert a click-able smaller version of photo 75.jpg here.  Clicking on that photo will bring up the full sized version of photo 75.jpg 

  Photo below shows modified pylon and new rear tank fixing (inset) from scrap resin and brass rod. (ref Daco p141).

  Steve Bamford will insert a click-able smaller version of photo 76.jpg here.  Clicking on that photo will bring up the full sized version of photo 76.jpg 

  IMPORTANT NOTE: Whilst the above modification corrected the BIG gap between the tank and pylon, it produced another (worse) problem which was not apparent until the tank was fitted and the aircraft stood on its landing gear i.e. the upward angle and position of the tank nose relative to the NLG is noticeably wrong. I compromised by reverting to a bigger gap, tapering front to rear.

  Both F28 removed and new F28 parts fitted with pieces of resin packing [#1] so as to produce a gap of 1.5mm at #2 and 0.75mm at #3, between the tank and pylon. Fairing pieces of triangular section from 1mm sq and 0.75mm sq fitted front [#4] and rear [#5], respectively. ?

  Steve Bamford will insert a click-able smaller version of photo 77.jpg here.  Clicking on that photo will bring up the full sized version of photo 77.jpg 

  [G] Access Ladder (Reference Daco p.22)
  I opted not to use the Eduard PE treads. I preferred the stronger structure using the kit parts and the ease of getting it square. The ladder frame was attached to fuselage with masking tape, so that parts G21 and G46 would be set at the correct angles. 
  #1 Enlarged lightening holes.
  #2 Beefed-up mounting stud with some brass rod; kit fixing is minimal.
  #3 Cut slots for latches, but then noticed top slot too high; filled/re-cut at lower position.
  #4 Latches made from 0.5mm card.
  #5 1.0mm rod used for 4th fixing point.

  Steve Bamford will insert a click-able smaller version of photo 78.jpg here.  Clicking on that photo will bring up the full sized version of photo 78.jpg 

  [H] Flare/Chaff Dispensers (Reference Daco p.52)
  Empty dispensers appear to be fitted when ‘live’ ones are not. I drilled out all apertures to give more depth. By fixing 0.25card at the back, it not only re-closed dispenser, but gave an adjustment so it was not recessed.

  Steve Bamford will insert a click-able smaller version of photo 79.jpg here.  Clicking on that photo will bring up the full sized version of photo 79.jpg 

  ------------------------------------------

  [I] Gear Doors
  Two aspects need some attention. Firstly the door hinges/fixing consists of very small tabs. These will no doubt easily break off. Secondly, the ‘frosted’ finish to the insides which will show through when painted.
  (i) NLG Bay
  #1 Nose jack/strut door (J61) is incorrect, both in length and angle of ‘turn-in’ at bottom. The fit was perfect with door closed. However, for gear extended, the door should turn under the axle, when viewed as photo. Shortened length, increased angle and made cut-out at bottom of door (Daco p51, 98).
  #2 Fixing consists of very small tabs, but with quite large slots in the bay. Tab hinges were removed and new ‘hinges’ formed from 0.5mm card using a template. These provided increased gluing area and filled the unsightly slots in the nose bay. 
  #3 For this FA18A build, kit part J20 required all detail to be removed from inside, and the ‘panels’ filled on the outside(inset photo). Only a single aerial is fitted at bottom centre of door. For the recess/electrical connection I drilled and added copper wire.
  #4 There should be a ‘lip’ to locate stbd door when closed. Thinned at bottom with SM No.10 blade to receive 5 thou card. This is particularly noticeable as it is painted red!

  Steve Bamford will insert a click-able smaller version of photo 80.jpg here.  Clicking on that photo will bring up the full sized version of photo 80.jpg 

  Steve Bamford will insert a click-able smaller version of photo 81.jpg here.  Clicking on that photo will bring up the full sized version of photo 81.jpg 

  Note: On part J62, I removed the left ‘tab’ (upper of 2 when viewed as photo) for door J20 connection. This looks a little more realistic than the kit provision. 

  Photo below shows ‘template’ for cutting hinges. A light score line was made at 1.5mm width on 3.5mm width of 0.5mm card. Cuts at 150 deg along red lines for angle and then cut to width gave ‘hinges slightly over length. Hinges reduced to correct length/fit against bay after fixing to doors.

  Steve Bamford will insert a click-able smaller version of photo 82.jpg here.  Clicking on that photo will bring up the full sized version of photo 82.jpg 

  Steve Bamford will insert a click-able smaller version of photo 83.jpg here.  Clicking on that photo will bring up the full sized version of photo 83.jpg

  (ii) MLG Bays

  NOTE: For the forward gear door/hinges/actuator ‘setting’, the C/L tank was temporarily held in place with masking tape. If the doors are set ‘too vertical’, the tank will not fit between the doors!

  Hinge fixing again is minimal and the PE parts from both the Eduard and Aires sets, whilst giving detail, do not greatly improve the fixing. I used the Eduard parts as a guide to form new hinges from 3.5mm tube and 3.2mm square stock. Whilst not as detailed as the PE, these provided better fixing. New actuator rods made from 0.5mm rod. The main doors J23/24 were taped to the tank with a 0.5mm card spacer. The other doors were located using pieces of card and masking tape, so hinges and actuator rods were set correctly on doors.
  Photo shows home-made device to cut narrow/square sections for hinges. No free plugs for where the resin block originates! 

  Steve Bamford will insert a click-able smaller version of photo 84.jpg here.  Clicking on that photo will bring up the full sized version of photo 84.jpg

  #1 J23 and J24 are not correct on the bottom forward edge. The corresponding areas of the gear bays need filling. The ‘structural stiffening’ to inside door is not correct (Daco p110). Removed using SM. No.10 blade etc and reformed using 0.25mm card. 
  #2 B3 and B4 required sanding for an even contour; NOT flat. The black lines highlight the low areas on partial sanding.
  #3 The edges of the door recesses were slightly rounded. Compare left and right.

  Steve Bamford will insert a click-able smaller version of photo 85.jpg here.  Clicking on that photo will bring up the full sized version of photo 85.jpg

   

  NOTE: Although not shown in above photo, doors B6 should have a ‘lip’ for doors B3 to close against. See #4 NLG Bay, above.
  Photo below shows inboard gear doors ‘positioned’ with masking tape.

  Steve Bamford will insert a click-able smaller version of photo 86.jpg here.  Clicking on that photo will bring up the full sized version of photo 86.jpg

  ----------------------------------------

  [J] Refuelling Probe and Compartment.
  The Black Box part is well detailed, but is spoiled by the webs between the probe and the door. 
  #1 Grind a junior hacksaw blade, both in width and thickness (~0.3mm). Blade thinned on both sides to remove offset of teeth, thereby preventing damage to resin part. 
  #2 To remove webs, first broke through with a scriber, then used blade and 1200/2000 W&D. Applied CA to inside of door to strengthen and smooth. Inset photo shows ‘before and after’
  #3 To fit/secure probe in place, drilled rear for 1mm rod and correspondingly in resin compartment.

  Steve Bamford will insert a click-able smaller version of photo 87.jpg here.  Clicking on that photo will bring up the full sized version of photo 87.jpg

  The completed refuelling probe and compartment. Pipes and wires added using pre-painted Cu wires. 
  #1 Circumferential groove here was filled; it is not on photos (Daco p13)

  Steve Bamford will insert a click-able smaller version of photo 88.jpg here.  Clicking on that photo will bring up the full sized version of photo 88.jpg

  Some text about your model goes here.  This would possibly include text about any resin or photo etched items used to create your kit, aftermarket decals used, paints used, things you liked or disliked about the kit.  Things used to weather your model.  You can also include history about the full sized plane if you want.

  Click on images below to see larger images

        

  You can add more text about your article here.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  You can add the final text about your article here.

        Steve Bamford will insert a click-able smaller version of photo 61.jpg here.  Clicking on that photo will bring up the full sized version of photo 61.jpg 
       Steve Bamford will insert a click-able smaller version of photo 62.jpg here.  Clicking on that photo will bring up the full sized version of photo 62.jpg 
       Steve Bamford will insert a click-able smaller version of photo 63.jpg here.  Clicking on that photo will bring up the full sized version of photo 63.jpg 
       Steve Bamford will insert a click-able smaller version of photo 64.jpg here.  Clicking on that photo will bring up the full sized version of photo 64.jpg 

  Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo 33.jpg 

        

        Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo 37.jpg 
       Steve Bamford will insert a click-able smaller version of photo 38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg 

  Photos and text © by "your name goes here"

    

------------------------------------------------------------------------------
  Get Messenger on your Mobile! Get it now!